   
body { padding: 0; margin: 0; font: 0.7em Verdana, Arial, sans-serif; line-height: 1.6em; background: #fff; color: #454545; }

/* content holder */
#wrapper { margin: 10px auto; width: 960px; }

/* header */
#header { height: 75px; }
#logo { padding: 15px 0 0 8px; }
#logo p { margin: 0; padding: 0 0 0 10px; color: #808080; background: #fff; }
#top_info { float: right; width: 570px; margin: 20px 5px 0 0; text-align: right; }

/* links */
a { color: #003B6E;}
a:hover { color: #9EC068; }	

/* headings */
h1 { font: bold 2.5em "Arial", Sans-Serif; margin: 0; letter-spacing: -1px; }
h2 { font: bold 2em Arial, Sans-Serif; margin: 0; padding: 0; }
h1 a, h2 a { color: #2b2b2b; background: #fff; text-decoration: none; }
h1 a:hover, h2 a:hover { color: #2b2b2b; background: #FFF; }
.title { color: #808080; background: #fff; }

/* horizontal tabbed menu */	
#tabs { background: #fff url(../images/bigbox.gif) no-repeat top left; color: #000;  height: 64px; text-align: center; padding: 0 0 0 210px; }
#tabs li { display: inline; height: 45px; }
#tabs li a { float: left; background: #fff url(../images/barbg.gif) no-repeat; color: #808080; padding: 7px 0; width: 82px; text-align: center; font-weight: bold; text-decoration: none; }
#tabs li a:hover { background: #fff url(../images/barcurrent.gif) no-repeat; color: #000; }	
#tabs li a.current { background: #fff url(../images/barcurrent.gif) no-repeat; color: #2C71AE; }	
.key { text-decoration: underline; }


/* lists and form elements */
ul { margin: 0; padding : 0; list-style : none; }
form { margin: 0; }
input.search { width: 279px; border: none; background: #fff url(../images/input.gif) no-repeat; padding: 6px 10px; color: #1E67A8; font-weight: bold; }
input.button { padding: 3px; }

/* Top Search Form */
#search { 
	float: left;
	clear: both;
	color: #000;
	background: #fff url(../images/searchbg.gif) no-repeat;
	padding: 14px 0 20px 5px;
	width: 500px;
	margin: 5px 0 0 0;
}
#search p { padding: 0; margin: 0; }

/* misc */
.buttons { text-align: right; padding: 4px 3px 0 0;}
.left_articles .buttons { float: right; height: 20px; }
.bluebtn { background: #488EB2 url(../images/bluebtn.gif) no-repeat; width: 100px; padding: 1px 16px 5px 16px; color: #fff; text-decoration: none; }
.greenbtn { background: #488EB2 url(../images/greenbtn.gif) no-repeat; padding: 1px 17px 5px 16px; color: #fff; text-decoration: none; }
.bluebtn:hover, .greenbtn:hover { background: #488EB2 url(../images/hoverbtn.gif) no-repeat; color: #fff; }
.error{ background: #E8EFF5; border: 1px solid #2580B2; padding: 3px; }
.total{ background-color: #F5F5DC; }
.clear{ clear: both; }

/* Left Sidebar */	
#sidebar {
	padding: 0; margin: 0;	
}	
#sidebar h1 {
	margin-top: 10px;
	padding: 5px 0 5px 10px; 
	font: bold 1.1em Verdana, 'Trebuchet MS', Sans-serif;
	color: #555;
	background: #EEF0F1 url(../images/headerbg.gif) repeat-x left bottom;	
	border: 1px solid #EFF0F1;
}
#sidebar .left-box {
	border: 1px solid #EFF0F1; 
	margin: 0 0 5px 0;	
}
#sidebar ul.sidemenu {
	list-style: none;
	text-align: left;
	margin: 3px 0 8px 0; padding: 0;
	text-decoration: none;		
}
#sidebar ul.sidemenu li {
	border-bottom: 1px solid #EFF0F1;
	background: url(../images/go.gif) no-repeat 5px 5px;	
	padding: 2px 0 2px 25px;
	margin: 0 2px;	
}
#sidebar ul.sidemenu a {
	font-weight: bolder;
	text-decoration: none;	
	background-image: none;	
}

/* Main Table
 * This class handles the appearence of the
 * the main tables used with 68classifieds
 *
*/
table.main {
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

/* Table Border
 * This class handles the inside table layout
 *
*/
.tableborder {
	border: 1px solid #D6D5D6;
	width: 100%;
	padding: 4px;
}

/* TH
 * This class handles the appearence of the
 * the first row in all tables. With the default
 * template this is the blue row.
 *
*/
th{
	background:url(../images/th.jpg) repeat-x;
	color: #FFF;
	font-weight: bold;
	border-bottom: 1px solid #D6D5D6;
	text-indent: 5px;
	padding: 5px;
	margin: 5px;
	font-size: 10px;
	text-align: left;
}

/* Content
 * Main content area
*/
#content{
	padding-left: 15px;
}
#content th a:link, #content th a:visited {
     color: #FFF;
     text-decoration: none;
}
#content th a:hover {
     color: #FFF;
     text-decoration: underline;
}

/* Checkout Steps */
.step { background-color: #EAEAEA; color: #000; width: 100%; padding: 5px; border: 1px solid #ccc;}
.breadcrumbs:link, .breadcrumbs:visited, .breadcrumbs:active, .breadcrumbs:hover {
	color: #3b67d2;
	font-weight: bold;
	text-decoration: none;
}
span.completed{color: green;}
span.pending{color: black; }
span.pendingpayment{
	background: #FFFF99;
	color: #000;
	padding: 3px;
	display: block;
}
span.notcompleted{color: #CACACA;}
span.notcompletedred{color: red;}
/* Characters
 * This class is used when a user is placing an ad
 * It formats the characters remaining
*/
.characters{ color: #666666; font-size: 9px; }

/* Content Forms */
#content fieldset { margin-bottom: 6px; border: 1px solid #CCCCCC; padding: 4px; background-color: #FAFAFA; }
#content fieldset legend { padding: .1em .3em; font-size: 12pt; font-weight: bold; color: #2b2b2b; }
#content .continue input{ float: right; border: 3px double #999;	border-left-color: #ccc; border-top-color: #ccc; color: #333; padding: 0.25em; }
#content .submit input{ border: 3px double #999;	border-left-color: #ccc; border-top-color: #ccc; color: #333; padding: 0.25em; }

	#content fieldset p { clear: both; padding: 0px; margin: 0px; }
		#content fieldset p label { float: left; }

/* Breadcrumb
 * This class handles the category
 * breadcrumb trail
*/
#content .breadcrumb a{ color: #3b67d2; font-weight: bold; text-decoration: none;}
#content a.breadcrumb:hover { color: #3b67d2; font-weight: bold; text-decoration: underline;}


/* Pagination
 * This class handles the appearence of the
 * previous and next section
 *
*/
.pageNav td { padding: 2px 4px 2px 4px; }
.pageNav a { text-decoration: none; }

.pagination{
	text-align: right;
	background-color: #7088b0;
	color: #333333;
}
.paginationNum{
	background-color: #FFFFFF;
	color: #333333;
}
.navigationBack{
	background-color: #809ac5;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.navigation{
	font: x-small verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
/* Featured Listings
 * td.featured handles the display of featured listings
 *
*/
td.featured{
	background-color:#F1F1F1;
}

/* Bold Listings
 * td.bold handles the display of bold listings
 *
*/
td.bold{
	font-weight: bold;
}
/* Highlighted Listings
 * td.highlighted handles the display of highlighted listings
 *
*/
td.highlighted{
	background-color:#FFF7D2;
}
/* row1 & row2
 * This section handles alternating rows
 *
*/
.row1{
     background-color:#d0d0d0;
     background-color:#F1F1F1;
}
.row2{
     background-color:#FFF;
}

.listingextras,
.listingextras a {
	margin: 5px 0 ;
	font-size: 1em;
	text-align: center;
	}
.listingextras2 {
	border: 1px solid #F1F1F1;
	margin: 5px;
	padding: 5px;
}
.listingextras2 a {
	margin: 5px 0 ;
	font-size: 1em;
}
.favorites {
	background: url('../images/favorites.gif') left top no-repeat;
	padding: 0px 0 2px 20px;
	margin-left: 10px;
	height: 16px;
}
.printer {
	background: url('../images/printer.gif') left top no-repeat;
	padding: 0px 0 2px 20px;
	margin-left: 10px;
	height: 16px;
}
.moreads {
	background: url('../images/moreads-seller.gif') left top no-repeat;
	padding: 0px 0 2px 20px;
	margin-left: 10px;
	height: 16px;
}
.friendmail {
	background: url('../images/friendmail.gif') left top no-repeat;
	padding: 0px 0 2px 20px;
	margin-left: 10px;
	height: 16px;
}
.contact {
	background: url('../images/contact.gif') left top no-repeat;
	padding: 0px 0 2px 20px;
	margin-left: 10px;
	height: 16px;
}
blockquote {
	margin: 10px 0;
	padding: 5px;
	color: #666;
	border:1px inset;
	}
.updated {
	background: #E8EFF5 url(../images/check.png) no-repeat 1em ;
	border: 1px solid #2580B2;
	margin: 1em 5% 10px;
	padding: 0 1em 0 3em;
}


/* footer  */
.footer { clear: both; text-align: center; line-height: 1.8em; padding: 10px 0 10px 0; border-top: 1px solid #ccc; }